.accordion_head {
cursor:pointer;
background:url(../images/list_off_icon.gif) left 3px no-repeat;
margin:0 0 0 5px;
padding:0 0 0 23px;
font-weight:bold;
color:#666666;
}
.selected_acd {
cursor:pointer;
background:url(../images/list_on_icon.gif) left 3px no-repeat;
margin:0 0 0 5px;
padding:0 0 0 23px;
font-weight:bold;
color:#666666;
}

.left_navi{
	width:180;
}

.left_navi form{margin:0; padding:0;}

.left_navi h3{
margin:0 0 5px;
color:#222222;
font-size:17px;
font-weight:bold;
padding-left:5px;
}
.bntarea_a_e{
width:164px;
padding-left:5px;
margin-bottom:5px;
overflow:hidden;
}
.start_btn{
width:97px;
float:left;
}
.end_btn{
width:63px;
float:right;
}

.clear_btn{
margin:0 0 10px 0;
float:right;
}
.clear_btn input{
background:none;
border:none;
text-align:right;
font-size:11px;
color:#003366;
cursor:pointer;
text-decoration:underline;
padding:0;
}

.clear_box{
width:164px;
overflow:hidden;
}

.form_list{
margin:10px 0;
padding:0 10px;
}
.form_list li{
list-style-type:none;
padding:1px 0;
margin:0 0 2px 0;
}

.form_list2 ul{
margin:5px 5px 10px 7px;
padding:0;
}

.form_list2 ul li{
color: #0096D6;
font-size: 11.5px;
list-style-type:none;
padding:0;
margin:0;
}


.cbox_facet{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

.cbox{
	background:url(../images/check_14x28_1.png) no-repeat left top;
	height: 14x;
	line-height: 14px;
	padding: 0 0 0 15px;
    display: block;
	cursor: pointer;
	overflow: hidden;
}

.cbox_on{
	background:url(../images/check_14x28_2.png) no-repeat left top;
	height: 14x;
	line-height: 14px;
	padding: 0 0 0 15px;
    display: block;
	cursor: pointer;
	overflow: hidden;
}
